Bug 337 - [UPDATE REQUEST]libktorrent
: [UPDATE REQUEST]libktorrent
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 83
  Show dependency treegraph
 
Reported: 2012-06-05 14:46 MSD by Alexander Khryukin
Modified: 2012-06-19 21:49 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Khryukin 2012-06-05 14:46:02 MSD
Update request for libktorrent

Needed for 
http://bugs.rosalinux.ru/show_bug.cgi?id=83

New package ktorrent requires libktorrent library-1.2.0


32bit
http://abf.rosalinux.ru/downloads/rosa2012lts/container/libktorrent-122476/RPMS/

64bit
http://abf.rosalinux.ru/downloads/rosa2012lts/container/libktorrent-122477/RPMS/
Comment 1 Alexander Khryukin 2012-06-09 15:36:39 MSD
ADVISORY

needed for
http://bugs.rosalinux.ru/show_bug.cgi?id=83
Comment 2 Alexander Petryakov 2012-06-13 21:08:35 MSD
libktorrent-common-1.2.0-1-rosa.lts2012.0
************** Advisory **************
needed for
http://bugs.rosalinux.ru/show_bug.cgi?id=83
**************************************
QA Verified
Comment 3 Alexander Khryukin 2012-06-15 17:58:18 MSD
How about publishing?
Comment 4 Alexander Burmashev 2012-06-15 18:00:38 MSD
already published, flag change did not apply
Comment 5 Alexander Khryukin 2012-06-18 16:53:37 MSD
fxd
Comment 6 Pavel Shved 2012-06-19 21:49:05 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.